@echo off
if "%1"=="" goto loop
copy b%1.in b.in >nul
echo Problem Test
echo Data %1
time<enter
b.exe<b.in>b.out
time<enter
fc b.out b%1.out
del b.in
del b.out
pause
goto end
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10) do call %0 %%i
:end
